Update a specific Sub-Status by id
curl --request PUT \
--url https://api.rootly.com/v1/sub_statuses/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/vnd.api+json' \
--data '
{
"data": {
"type": "sub_statuses",
"attributes": {
"name": "<string>",
"description": "<string>",
"position": 123
}
}
}
'{
"data": {
"id": "<string>",
"type": "sub_statuses",
"attributes": {
"name": "<string>",
"parent_status": "in_triage",
"created_at": "<string>",
"updated_at": "<string>",
"slug": "<string>",
"description": "<string>",
"position": 123
}
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Resource UUID
Show child attributes
sub_status updated
Show child attributes
Was this page helpful?
curl --request PUT \
--url https://api.rootly.com/v1/sub_statuses/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/vnd.api+json' \
--data '
{
"data": {
"type": "sub_statuses",
"attributes": {
"name": "<string>",
"description": "<string>",
"position": 123
}
}
}
'{
"data": {
"id": "<string>",
"type": "sub_statuses",
"attributes": {
"name": "<string>",
"parent_status": "in_triage",
"created_at": "<string>",
"updated_at": "<string>",
"slug": "<string>",
"description": "<string>",
"position": 123
}
}
}